#header
  position: fixed
  left: 0
  top: 0
  width: 100%
  height: 60px
  line-height: 60px
  padding: 0 1em
  padding-left: calc(220px + 1em)
  color: #fff
  background: #404352
  box-shadow: 0 5px 10px rgba(0,0,0,.1)
  text-align: right

#container
  padding: 60px 0 0 220px
  #main
    padding: 1em